.aformheading {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.additemmodulehw {
  height: 18px;
  width: 18px;
  margin-left: 9px;
}

.checktext {
  margin-left: 20px;
  margin-bottom: 0px;
}

.chart-editor-content-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.gray-border {
  border: 2px solid #00000020;
  border-radius: 5px;
  margin: 0px;
  /* width: calc(100% - 30px); */
  padding: 10px;
}

.canvas-wrapper {
  max-width: 100%;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-grow: 0;
  flex-shrink: 0;
  overflow: auto;
  opacity: 1;
  transition: 0.3s;
}

  .canvas-wrapper.invisible {
    opacity: 0;
  }

  .canvas-wrapper canvas {
    /* background-color: #ffffff; */
    background: url('/assets/spine.jpg');
    background-size: cover;
    transition: 0.3s;
  }

.editor-button {
  border: 1px solid #00000020;
  border-radius: 5px;
  color: #575757;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin: 0px 5px;
}

  .editor-button.selected-color {
    border: 2px solid #5a5a5a;
  }

.checkboxitem {
  width: 18px;
  height: 18px;
}

.spine-node-container {
  margin-top: 42px;
}

.spine-node-checkbox {
  /* margin: 2.2px 0px */
  padding-bottom: 7px;
}

.color-item {
  margin: 0px 5px;
  width: 20px;
  height: 20px;
  border: 0px solid transparent;
  outline: none;
  cursor: pointer;
  border-radius: 2px;
}

  .color-item.selected-color {
    padding: 2px;
    border: 2px solid #5a5a5a;
  }

.c-sub-text {
  position: relative;
  padding-top: 10px;
}

.deleteicontr {
  height: 18px;
  width: 14px;
  margin-left: 9px;
}

.paddingbottom {
  padding-bottom: 12px;
}

.cancelbuttons {
  font-size: 14px;
  font-weight: 700;
  background: #F3F2F4;
  border: 1px solid #394085;
  box-sizing: border-box;
  box-shadow: 0px 2px 0px #394085;
  border-radius: 4px;
  font-family: 'Helvetica', 'Arial', sans-serif;
  padding: 0 0px !important;
}

.btnheight {
  height: 52px;
  width: 90px !important;
}
